@charset "UTF-8";

/* CSS Document */

/************ Estilos Comunes *************/


/************ Slider *************/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

div#slider { overflow: hidden; padding: 0!important;}
/*div#slider figure img { width: 20%; float: left; }*/
div#slider figure div { width: 20%; float: left; background: url(../img/index/wall1.jpg)no-repeat; background-size: cover; height: 100%; font-size: 60px; text-align: center;}
div#slider figure div a{ width: 50%; background: rgba(0,0,0, 0.4);}
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 20s slidy infinite; 
}


/************ Termina Slider *************/